» Ubuntu » パッケージ » trusty (14.04LTS) » web » chromium-browser
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ] [  zesty  ]
[ ソース: chromium-browser  ]

パッケージ: chromium-browser (53.0.2785.143-0ubuntu0.14.04.1.1145 など) [security] [universe]

chromium-browser に関するリンク

Screenshot

Ubuntu の資源:

chromium-browser ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Chromium web browser, open-source version of Chrome

その他の chromium-browser 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: dpkg (>= 1.15.6)
    Debian package management system
  • dep: bash (>= 4) [armhf 以外]
    GNU Bourne Again SHell
  • dep: chromium-codecs-ffmpeg-extra (= 53.0.2785.143-0ubuntu0.14.04.1.1145) [armhf 以外]
    Extra ffmpeg codecs for the Chromium Browser
    または chromium-codecs-ffmpeg (= 53.0.2785.143-0ubuntu0.14.04.1.1145)
    Free ffmpeg codecs for the Chromium Browser
    dep: chromium-codecs-ffmpeg-extra (>= 0.6) [armhf]
    または chromium-codecs-ffmpeg (>= 0.6)
  • dep: gconf-service [armhf]
    GNOME configuration database system (D-Bus service)
  • dep: libasound2 (>= 1.0.16)
    shared library for ALSA applications
    以下のパッケージによって提供される仮想パッケージでもあります: liboss4-salsa-asound2
  • dep: libatk1.0-0 (>= 1.12.4)
    ATK accessibility toolkit
  • dep: libatomic1 (>= 4.8) [armhf 以外]
    support library providing __atomic built-in functions
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libcairo2 (>= 1.6.0)
    The Cairo 2D vector graphics library
  • dep: libcap2 (>= 2.10) [armhf]
    support for getting/setting POSIX.1e capabilities
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libcups2 (>= 1.4.0)
    Common UNIX Printing System(tm) - Core library
  • dep: libdbus-1-3 (>= 1.2.14)
    simple interprocess messaging system (library)
  • dep: libexpat1 (>= 2.0.1)
    XML parsing C library - runtime library
  • dep: libfontconfig1 (>= 2.9.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.3.9) [armhf]
    FreeType 2 font engine, shared library files
    dep: libfreetype6 (>= 2.4.2) [armhf 以外]
  • dep: libgcc1 (>= 1:4.1.1) [armhf 以外]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libgconf-2-4 (>= 2.31.1) [armhf]
    GNOME configuration database system (shared libraries)
  • dep: libgcrypt11 (>= 1.4.5) [armhf 以外]
    LGPL Crypto library - runtime library
    dep: libgcrypt11 (>= 1.5.1) [armhf]
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.37.3)
    GLib library of C routines
  • dep: libgnome-keyring0 (>= 3.2.2-2~)
    GNOME keyring services library
  • dep: libgnutls26 (>= 2.12.17-0) [armhf]
    GNU TLS library - runtime library
  • dep: libgssapi-krb5-2 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libgtk2.0-0 (>= 2.24.0)
    GTK+ graphical user interface library
  • dep: libjpeg8 (>= 8c) [armhf 以外]
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libk5crypto3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - Crypto Library
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libnspr4 (>= 2:4.9-2~)
    NetScape Portable Runtime Library
    または libnspr4-0d (>= 1.8.0.10)
    NetScape Portable Runtime Library - transitional package
  • dep: libnss3 [armhf 以外]
    Network Security Service libraries
  • dep: libnss3 (>= 2:3.13.4-2~) [armhf 以外]
    Network Security Service libraries
    または libnss3-1d (>= 3.12.4)
    Network Security Service libraries - transitional package
  • dep: libnss3 (>= 2:3.14.3) [armhf]
    Network Security Service libraries
  • dep: libpango-1.0-0 (>= 1.14.0) [armhf 以外]
    Layout and rendering of internationalized text
    dep: libpango-1.0-0 (>= 1.22.0) [armhf]
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libpangoft2-1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libpci3 (>= 1:3.2.1-1) [armhf 以外]
    Linux PCI Utilities (shared library)
  • dep: libspeechd2 (>= 0.7.1) [armhf 以外]
    Speech Dispatcher: Shared libraries
  • dep: libstdc++6 (>= 4.6) [armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.8.1) [armhf 以外]
  • dep: libudev1 (>= 183) [armhf]
    libudev shared library
  • dep: libx11-6 (>= 2:1.2.99.901) [armhf]
    X11 client-side library
    dep: libx11-6 (>= 2:1.4.99.1) [armhf 以外]
  • dep: libxcomposite1 (>= 1:0.3-1)
    X11 Composite extension library
  • dep: libxcursor1 (>> 1.1.2)
    X cursor management library
  • dep: libxdamage1 (>= 1:1.1)
    X11 damaged region extension library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: libxfixes3 [armhf 以外]
    X11 miscellaneous 'fixes' extension library
    dep: libxfixes3 (>= 1:5.0) [armhf]
  • dep: libxi6 (>= 2:1.2.99.4)
    X11 Input extension library
  • dep: libxrandr2 (>= 2:1.2.99.2) [armhf]
    X11 RandR extension library
    dep: libxrandr2 (>= 2:1.2.99.3) [armhf 以外]
  • dep: libxrender1
    X Rendering Extension client library
  • dep: libxss1
    X11 Screen Saver extension library
  • dep: libxtst6
    X11 Testing -- Record extension library
  • dep: xdg-utils
    desktop integration utilities from freedesktop.org
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

chromium-browser のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ バージョン パッケージサイズ インストールサイズ ファイル
amd64 53.0.2785.143-0ubuntu0.14.04.1.1145 54,807.0 kB217,995.0 kB [ファイル一覧]
armhf 34.0.1847.116-0ubuntu2 35,283.1 kB103,212.0 kB [ファイル一覧]
i386 53.0.2785.143-0ubuntu0.14.04.1.1145 55,474.7 kB211,603.0 kB [ファイル一覧]